<?xml version="1.0"?>
<gconf>
        <entry name="sorting" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/iradio/sorting"/>
        <entry name="show_browser" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/iradio/show_browser"/>
</gconf>
